
FWG Internal - Bug #23828

FWG: Staging: Web app: When App refreshes then it shows all the items.

February 19, 2025 03:54 PM - Palash Tembhurnekar

Status: Closed Start date: February 19, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

When we refresh the app then it shows all the items. Here need to fix this issue.

Shared by Sachin Chaurasia

History

#1 - February 20, 2025 03:43 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 20, 2025 03:57 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 20, 2025 06:01 AM - Palash Tembhurnekar

Verified on staging web app, First, it displays all the menus. Then, it reloads, showing only two menus while loading, and later, it shows all the menus

again. Ideally, if all the menus are displayed initially, they should not disappear and then reappear. Reopening bug

#4 - February 20, 2025 06:01 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#5 - February 25, 2025 07:31 AM - Sachin Chaurasia

Dinesh Pedagada is working on this facing issues whenever refreshing page it's checking permissions for NavBar Items as it's not getting permission

so that issue is caused.

#6 - February 26, 2025 05:03 AM - Dinesh Pedagada

- Status changed from New to Resolved

#7 - February 26, 2025 05:26 AM - Palash Tembhurnekar

Verified on staging web app, now when we refresh the app then it first shows the loader for all the tables & once the loading gets finishes then it

shows the data. Done, marking it as closed

#8 - February 26, 2025 05:26 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
